packit/packit-requre-198

Epel for CentOS 8 x86_64 (0)* Epel for CentOS 8 (0 downloads) Fedora 32 x86_64 (0)* Fedora 32 (0 downloads) Fedora 33 x86_64 (0)* Fedora 33 (0 downloads) Fedora 34 x86_64 (0)* Fedora 34 (0 downloads) Fedora rawhide x86_64 (0)* Fedora rawhide (0 downloads)

This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/packit/packit-requre-198/